* { font-family: Arial; font-weight: 400; font-size: 16px; line-height: 21px; color: #262626; text-decoration: none; margin: 0 auto; padding: 0; outline: none; }
a { color: #c89f42; text-decoration: none; border-bottom: 1px solid #c89f42; }
a.a_none, a:hover { text-decoration: none; border: 0; }

BODY { background-color: #fafafa; text-align: center; vertical-align: top; }
TABLE { border-collapse: collapse; border-spacing: 0; }
TABLE, IMG { border: 0; }
FORM { display: inline; }
H2, H3, H4, H5, H6 { display: inline-block; }
DIV { vertical-align: top; }
B, STRONG { color: inherit; font-size: inherit; line-height: inherit; font-weight: 700; }
I, EM { color: inherit; font-size: inherit; line-height: inherit; font-style: italic; }
BR { line-height: inherit; }
P { font-size: inherit; line-height: inherit; }

@font-face {
    font-family: 'Lobster';
    src: url('assets/fonts/lobster/lobster.eot');
    src: url('assets/fonts/lobster/lobster.eot#iefix') format('embedded-opentype'),
         url('assets/fonts/lobster/lobster.woff') format('woff'),
         url('assets/fonts/lobster/lobster.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

H1, H2, H3, H4, H5, H6, .th1, .th2, .th3, .th4, .th5, .th6, .top_logo a, .bottom_logo a, .comments_header, .button_history, .history_year { font-family: 'Lobster', Arial; }
H2, H3, H4, H5, H6, .th1, .th2, .th3, .th4, .th5, .th6, .comments_header { color: #36475d; }
H1 { margin: 0 0 25px 0; }
H1, .th1 { font-size: 40px; line-height: 50px; }
H2, .th2 { font-size: 32px; line-height: 40px; }
H3, .th3 { font-size: 25px; line-height: 30px; }
H4, .th4 { font-size: 22px; line-height: 26px; }
H5, .th5 { font-size: 18px; line-height: 22px; }

.main_wrapper { width: 1000px; background-color: #ffffff; text-align: left; }
.top_nav_menu { height: 70px; background-color: #041935; }
.top_spacer { height: 2px; }
.main_spot { height: 500px; }
.top_search { height: 40px; background-color: #36475d; }
.bottom { background-color: #041935; }

#top_img { width: 1000px; height: 250px; overflow: hidden; position: relative; }
#top_img_inner { width: 1000px; position: absolute; top: 0; left: 0; z-index: 1; }

.main_block, .main_block_lesspad, .main_block_nopad, .main_block_text, .main_block_text_lesspad, .main_block_text_nopad, .main_block_text_separator, .main_block_text_separator_nopad, .main_block_columns, .main_block_center, .main_block_center_lesspad, .main_block_center_nopad, .history_block { display: table; }
.main_block, .main_block_lesspad, .main_block_nopad, .main_block_text, .main_block_text_lesspad, .main_block_text_nopad, .main_block_text_separator, .main_block_text_separator_nopad, .main_block_columns { 
text-align: left; 
padding: 50px 70px 65px 70px; 
width: 100%; 
max-width: 860px; 
display: block;
}
.main_block_text_separator, .main_block_text_separator_nopad, .main_block_columns { width: 900px; border-top: 1px solid #cccccc; margin-left: 30px; padding: 40px 0 40px 40px; }
.main_block_lesspad { padding-bottom: 20px; }
.main_block_nopad, .main_block_text_separator_nopad, .main_block_center_nopad { padding-bottom: 0px; }
.main_block_text_separator_nopad { padding-top: 30px; }
.main_block_text { padding: 35px 70px 65px 70px; }
.main_block_text_lesspad { padding: 0 70px 65px 70px; }
.main_block_text_nopad { padding: 0 60px 50px 70px; }
.main_block_center, .main_block_center_lesspad { text-align: center; padding: 50px 170px 95px 170px; width: 660px; }
.main_block_center_lesspad { padding-top: 40px; padding-bottom: 65px; }
.main_block_column_left, .main_block_column_left_2 { width: 665px; text-align: left; display: inline-block; }
.main_block_column_right, .main_block_column_right_2 { width: 235px; text-align: center; display: inline-block; padding: 20px 0 0 0; }
.main_block_column_left_2 { width: 565px; padding: 0 35px 0 0; }
.main_block_column_right_2 { width: 300px; padding: 25px 0 0 0; }

.contest_separator { border-top: 1px solid #cccccc; margin: 40px 0 40px 0; padding: 30px 0 0 0; }
.contest_buttons { border-bottom: 1px solid #cccccc; margin: 0 0 20px 0; }
.contest_buttons div.sel, .contest_buttons div.item { display: inline-block; margin-bottom: -1px; padding: 7px 17px 7px 17px; }
.contest_buttons div.sel { border-top: 1px solid #cccccc; border-left: 1px solid #cccccc; border-right: 1px solid #cccccc; border-bottom: 1px solid #ffffff; border-top-left-radius: 10px; -webkit-border-top-left-radius: 10px; -moz-border-top-left-radius: 10px; border-top-right-radius: 10px; -webkit-border-top-right-radius: 10px; -moz-border-top-right-radius: 10px;  }
.contest_buttons div.item {  }
.contest_buttons div.item a { color: #c89f42; text-decoration: none; border-bottom: 1px dashed #c89f42; }
.contest_buttons div.item a:hover { border: 0; }

.t_green { color: green; }
.t_red { color: red; }
.t_blue { color: blue; }
.t_little { color: grey; font-size: 12px; line-height: 12px; }

.now_then_main { width: 1000px; height: 670px; }
.now_then_left, .now_then_right { display: inline-block; width: 70px; height: 388px; padding: 290px 0 0 0; text-align: center; cursor: pointer; }
.now_then_center { display: inline-block; width: 858px; height: 678px; border: 1px solid #cccccc; position: relative; overflow: hidden; }
.now_then_inner { width: 1716px; height: 678px; left: 0; top: 0; position: absolute; }
.now_then_inner_blocks { width: 858px; height: 678px; position: relative; display: inline-block; }
.magic_wand { width: 475px; height: 678px; position: absolute; top: 0; right: 0; background: #ffffff url(assets/img/icons/magic_wand.gif) center center no-repeat; cursor: pointer; }
.vs { display: inline-block; width: 98px; height: 678px; background: url(assets/img/icons/vs.gif) center center no-repeat; }
.nt_foto_left { display: inline-block; width: 380px; height: 678px; }
.nt_foto_right { display: inline-block; width: 380px; height: 678px; }

.history_block { text-align: center; padding: 0 70px 0 70px; width: 860px; background: url(assets/img/bg/bg_history.gif) top center repeat-y; }
#history_left, #history_right, .history_center { display: inline-block; width: 393px; }
#history_left { padding: 370px 0 0 0; }
.history_center { width: 74px; }
.history_text, .history_item_bottom { font-size: 14px; line-height: 19px; }
#history_left div.history_item, #history_right div.history_item { position: relative; margin: -12px 0 160px 0; }
#history_left div.history_item:last-child, #history_right div.history_item:last-child { margin: 0; }
#history_left div.history_item { text-align: right; }
#history_right div.history_item { text-align: left; }
.history_item_bottom { text-align: left; padding: 260px 320px 110px 320px; }
#history_left div.history_item img, #history_right div.history_item img { display: block; margin: 20px 0 0 0; }
.history_year { font-size: 28px; line-height: 28px; margin: 0 0 10px 0; }
#history_left div.history_item div.history_text { padding: 0 0 0 40px; }
#history_right div.history_item div.history_text { padding: 0 40px 0 0; }
.history_item_bottom div.history_year { text-align: center; }
.history_dot { position: absolute; top: -5px; width: 36px; height: 36px; background: url(assets/img/icons/history_dot.png) top left no-repeat; }
#history_left div.history_item div.history_dot { right: -55px; }
#history_right div.history_item div.history_dot { left: -55px; }

.sitemap_block { padding: 0 70px 65px 70px; }
.sitemap_block ul { list-style-type: none; }
.sitemap_block ul li { margin: 0 0 30px 0; }
.sitemap_block ul li a { color: #262626; font-weight: 700; border-bottom: 1px solid #262626; text-transform: uppercase; line-height: 30px; }
.sitemap_block ul li ul { margin: 0 0 0 30px; }
.sitemap_block ul li ul li { margin: 0; }
.sitemap_block ul li ul li a { color: #c89f42; font-weight: 400; border-bottom: 1px solid #c89f42; text-transform: none; }

.bread_crumbs, .bread_crumbs a, .bread_crumbs div { font-size: 11px; line-height: 11px; color: #9ba1a9; }
.bread_crumbs a { border-bottom: 1px solid #9ba1a9; }
.bread_crumbs a:hover { border: 0; }
.bread_crumbs div { display: inline-block; padding: 0 5px 0 5px; }

.top_logo { display: inline-block; }
.top_logo a { display: inline-block; width: 187px; height: 52px; padding: 18px 0 0 30px; font-size: 26px; line-height: 26px; color: #ffffff; border: 0; }
.top_logo a:hover { color: #c89f42; border: 0; }

.top_login { float: right; position: relative; height: 47px; padding: 23px 30px 0 30px; }
.top_login a.top { font-size: 10px; line-height: 10px; color: #c89f42; border-bottom: 1px dashed #c89f42; }
.top_login:hover a.top, .top_login a.top:hover { color: #ffffff; border: 0; }

#dark_opacity { position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 90; background: url(assets/img/bg/bg_dark.png); }
#login_block_header_wrapper, #user_menu_header_wrapper { position: absolute; top: 50px; right: 20px; z-index: 100; background: url(assets/img/icons/auth_arrow.png) top right no-repeat; padding: 7px 0 0 0;  }
#user_menu_header_wrapper { right: 30px; }
.login_block_header, .user_menu_header { background-color: #ffffff; border-top: 7px solid #c89f42; padding: 55px 30px 30px 30px; }
.user_menu_header { padding: 15px 10px 10px 10px; }
.user_menu_header a { display: block; white-space: nowrap; padding: 10px 10px 10px 10px; font-size: 13px; line-height: 13px; border: 0px; color: #262626; }
.user_menu_header a:hover { background-color: #f4ecd9; }
.user_menu_header div.separator { height: 1px; background-color: #cccccc; margin: 10px 0 10px 0; }

.top_menu { display: inline-block; }
.top_menu a { display: inline-block; height: 36px; padding: 30px 13px 0 13px; border: 0; color: #ffffff; font-size: 12px; line-height: 12px; text-transform: uppercase; }
.top_menu a.sel, .top_menu a:hover { color: #c89f42; border-bottom: 4px solid #ffffff; }

.top_submenu { padding: 0 0 0 217px; height: 50px; }
.top_submenu a { display: inline-block; height: 30px; padding: 20px 13px 0 13px; border: 0; color: #697280; font-size: 11px; line-height: 11px; text-transform: uppercase; }
.top_submenu a.sel, .top_submenu a:hover { color: #c89f42; }

.main_spot_1, .main_spot_2, .main_spot_3, .main_spot_4 { position: relative; float: left; text-align: left; width: 500px; height: 500px; cursor: pointer; }
.main_spot_2, .main_spot_3 { width: 250px; height: 280px; }
.main_spot_4 { width: 500px; height: 220px; }
.main_spot_1 div, .main_spot_2 div, .main_spot_3 div, .main_spot_4 div { display: none; position: absolute; bottom: 0; left: 0; width: 100%; height: 60px; background: url(assets/img/bg/bg_blue.png); }
.main_spot_1 div a, .main_spot_2 div a, .main_spot_3 div a, .main_spot_4 div a { display: block; padding: 20px 0 0 30px; border: 0; color: #ffffff; font-size: 18px; line-height: 18px; }
.main_spot_1:hover div, .main_spot_2:hover div, .main_spot_3:hover div, .main_spot_4:hover div { display: block; }

.top_search_form { float: right; padding: 5px 0 0 0; }
.top_search_input, .top_search_button { float: left; display: block; }
.top_search_input { width: 168px; height: 26px; padding: 0 0 0 10px; background: none; border: 1px solid #5e6c7d; color: #ffffff; font-size: 14px; line-height: 14px; }
.top_search_input::-webkit-input-placeholder { color: #ffffff; }
.top_search_input:-moz-placeholder { color: #ffffff; }
.top_search_button { width: 61px; height: 28px; background: url(assets/img/icons/top_search_button.gif); border: 0; cursor: pointer; }

.social_likes { width: 940px; height: 50px; border-top: 1px solid #cccccc; text-align: center; margin-left: 30px; padding: 30px 0 0 0; }
.social_likes div div.like_fb, .social_likes div div.like_vk, .social_likes div div.like_tw, .social_likes div div.like_gp { display: inline-block; height: 20px; vertical-align: top; margin: 0 3px 0 0 ; padding: 0; }
.social_likes div div.like_fb { margin: 0 2px 0 0; }
.social_likes div div.like_vk { width: 85px; overflow: hidden; }
.social_likes div div.like_tw { width: 95px; overflow: hidden; }

.paginator { width: 940px; height: 90px; border-top: 1px solid #cccccc; text-align: center; margin-left: 30px; padding: 50px 0 0 0; }
.paginator a,
.paginator span { display: inline-block; font-weight: 700; font-size: 16px; line-height: 16px; color: #cccccc; border: 2px solid #cccccc; padding: 12px 15px 12px 15px; margin-right: 5px; }
.paginator a.left { margin: 0 15px 0 0; }
.paginator a.right { margin: 0 0 0 10px; }
.paginator .current, .paginator a:hover { color: #c89f42; border: 2px solid #c89f42; }

.bottom_logo { text-align: center; padding: 25px 0 25px 0; }
.bottom_logo a { font-size: 34px; line-height: 34px; color: #ffffff; border: 0; }
.bottom_logo a:hover { color: #c89f42; border: 0; }

.bottom_menu { text-align: center; padding: 0 0 25px 0; }
.bottom_menu ul { list-style-type: none; }
.bottom_menu ul li { display: inline-block; padding: 0 11px 0 9px; background: url(assets/img/icons/bottom_menu_dot.gif) right center no-repeat; }
.bottom_menu ul li:first-child { padding: 0 11px 0 0; }
.bottom_menu ul li:last-child { background: none; padding: 0 0 0 9px; }
.bottom_menu ul li a { display: block; border: 0; color: #ffffff; font-size: 12px; line-height: 12px; text-transform: uppercase; }
.bottom_menu ul li a.sel, .bottom_menu ul li a:hover { color: #c89f42; }

.bottom_search { width: 940px; height: 70px; padding: 30px 0 0 0; margin-left: 30px; border-top: 1px solid #36475d; border-bottom: 1px solid #36475d; }
.bottom_sn_icons { float: left; padding: 0 0 0 70px; }
.bottom_sn_icons a { display: inline-block; border: 0; margin-right: 25px; }
.bottom_search_form { float: right; padding: 0 70px 0 0; }
.bottom_search_input, .top_search_button { float: left; display: block; }
.bottom_search_input { width: 235px; height: 40px; padding: 0 0 0 15px; background-color: #1b2e47; border: 0; color: #ffffff; font-size: 14px; line-height: 14px; }
.bottom_search_input::-webkit-input-placeholder { color: #ffffff; }
.bottom_search_input:-moz-placeholder { color: #ffffff; }
.bottom_search_button { width: 40px; height: 40px; background: url(assets/img/icons/bottom_search_button.gif); border: 0; cursor: pointer; }

.bottom_minprom_logo { text-align: center; height: 47px; padding: 22px 0 20px 0; }
.bottom_minprom_logo a { border: 0; }
.bottom_rights { text-align: center; color: #ffffff; font-size: 10px; line-height: 16px; padding: 0 100px 25px 100px; }



.button_register { display: inline-block; font-weight: 700; font-size: 14px; line-height: 14px; color: #c89f42; border: 2px solid #c89f42; padding: 14px 19px 14px 19px; margin: 15px 0 0 0; background: none; cursor: pointer; }
.button_register:hover { color: #cccccc; border: 2px solid #cccccc; }

.button_history { display: block; cursor: pointer; text-align: center; color: #ffffff; border: 0px; font-size: 22px; line-height: 24px; width: 123px; height: 171px; padding: 30px 10px 0 10px; background: url(assets/img/bg/bg_button_history.gif) top center no-repeat; }

.form_row, .form_row_short_chbox { padding: 0 0 20px 0; }
.form_row_short_chbox { padding: 0 0 20px 75px; }
.form_row_short_chbox label { font-size: 13px; line-height: 14px; }
.form_text, .form_text_short { display: inline-block; width: 235px; padding: 7px 0 0 0; }
.form_text_short { width: 75px; }
.form_text b, .form_text_short b { color: #c89f42; }
.form_select, .form_input, .form_textarea, .search_form_input { display: inline-block; position: relative; }
.form_select input, .form_input input, .form_textarea textarea, .search_form_input input { display: block; width: 420px; height: 40px; border: 1px solid #cccccc; padding: 0 0 0 10px; }
.form_input input[type="file"] { border: 0; padding: 5px 0 0 0; }
.form_textarea textarea { height: 200px; }
.form_input input.error, .form_textarea textarea.error { border: 1px solid #ff0000; }
.form_error, .form_more { font-size: 11px; line-height: 12px; color: #ff0000; padding: 5px 0 0 0; }
.form_error { float: left; }
.form_more { float: right; color: #7f7f7f; font-style: italic; }
.form_button, .form_button_short { padding: 10px 0 0 235px; }
.form_button_short { padding: 0px 0 0 75px; }
.form_button .button_register, .form_button_short .button_register { margin: 0; }
.form_button_short div { display: inline-block; margin: 10px 0 0 210px; }

.form_select input { width: 390px; cursor: pointer; background: url(assets/img/bg/bg_select_input_arrow.gif) right center no-repeat; padding-right: 30px; }
.form_select div { position: absolute; left: 0; top: 41px; width: 430px; z-index: 1; border: 1px solid #cccccc; background-color: #ffffff; -webkit-box-shadow: 2px 2px 7px #999999; -moz-box-shadow: 2px 2px 7px #999999; box-shadow: 2px 2px 7px #999999; }
.form_select div ul { list-style-type: none; }
.form_select div ul li { display: block; border-bottom: 1px solid #cccccc; padding: 10px; cursor: pointer; }
.form_select div ul li.sel, .form_select div ul li:hover { background-color: #ebebeb; }
.form_select div ul li:last-child { border: 0; }
.form_select input.new_width { width: 900px; }
.form_select div.new_width { width: 940px; }

.form_label { vertical-align: top; padding: 20px 0 20px 0; }
.form_label input[type="checkbox"], .form_label label { vertical-align: top; display: inline-block; }
.form_label input[type="checkbox"] { margin: 2px 10px 0 0; }
.form_label label { width: 650px; font-size: 12px; line-height: 18px; font-weight: 700; }
.form_label label a { font-size: 12px; line-height: 18px; font-weight: 700; }

.search_form_row { white-space: nowrap; }
.search_form_input { display: inline-block; }
.search_form_input input { width: 755px; height: 44px; }
.search_form_button { display: inline-block; }
.search_form_button .button_register { margin: 0 0 0 10px; padding: 14px 19px 14px 19px; }

.search_block { text-align: left; padding: 0 50px 50px 70px; }
.search_filters { display: inline-block; width: 176px; }
.search_filters a { display: inline-block; margin: 0 0 30px 0; font-size: 14px; line-height: 16px; font-weight: 700; color: #262626; text-transform: uppercase; border-bottom: 1px dashed #262626; }
.search_filters a.sel, .search_filters a:hover { color: #c89f42; border-bottom: 1px dashed #c89f42; }


.main_block_center_nopad2 {
 padding:   50px 70px 0px;
}


.footer_text {
	color: #ffffff;
}


/* styles: */
.banners{
	background-color: white;
}

.sale{
	margin-left: 320px;
}


/* WP */

.clearfix {
  content: "";
  display: table;
  clear: both; /* Целостность контейнера поддерживается. */
}

.news_list { text-align: left; padding: 0 70px 0 70px; }


.news_list .thumbnail img { display: inline-block; border-radius: 2px; -webkit-border-radius: 2px; -moz-border-radius: 2px; margin: 0 20px 0 0; }
.news_list .entry-header { display: inline-block; }
.news_list .entry-title { padding: 0 0 15px 0; }

.news_list .entry-title a { font-weight: 700; }
.news_list p { color: #000000; font-size: 14px; line-height: 19px; margin: 0 0 20px 0; }


.post-meta { color: #000000; font-size: 14px; line-height: 19px; margin: 0 0 20px 0; }
.entry-content img { max-width: 100%; }
.entry-content p { color: #000000; font-size: 14px; line-height: 19px; margin: 0 0 20px 0; }





.widget {

}

.widget-title {

}

.widget ul {

}

.widget li {

}

.widget a {

}

.alignnone {
    margin: 5px 20px 20px 0;
}

.aligncenter,
div.aligncenter {
    display: block;
    margin: 5px auto 5px auto;
}

.alignright {
    float:right;
    margin: 5px 0 20px 20px;
}

.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.alignright {
    float: right;
    margin: 5px 0 20px 20px;
}

a img.alignnone {
    margin: 5px 20px 20px 0;
}

a img.alignleft {
    float: left;
    margin: 5px 20px 20px 0;
}

a img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto
}

.wp-caption {
    background: #fff;
    border: 1px solid #f0f0f0;
    max-width: 96%;
    padding: 5px 3px 10px;
    text-align: center;
}

.wp-caption.alignnone {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignleft {
    margin: 5px 20px 20px 0;
}

.wp-caption.alignright {
    margin: 5px 0 20px 20px;
}

.wp-caption img {
    border: 0 none;
    height: auto;
    margin: 0;
    max-width: 98.5%;
    padding: 0;
    width: auto;
}

.wp-caption p.wp-caption-text {
    font-size: 11px;
    line-height: 17px;
    margin: 0;
    padding: 0 4px 5px;
}


.screen-reader-text {
	clip: rect(1px, 1px, 1px, 1px);
	position: absolute !important;
	height: 1px;
	width: 1px;
	overflow: hidden;
}

.screen-reader-text:focus {
	background-color: #f1f1f1;
	border-radius: 3px;
	box-shadow: 0 0 2px 2px rgba(0, 0, 0, 0.6);
	clip: auto !important;
	color: #21759b;
	display: block;
	font-size: 14px;
	font-size: 0.875rem;
	font-weight: bold;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000;
}